package com.eactive.eai.common.restrict;

import java.io.Serializable;

public class RestrictInfoVO implements Serializable {
	private String eAICtrlName; // EAI통제명 TSEAITI01.EAICtrlName
	private String eAICtrlNameDstcd; // EAI통제명구분코드 TSEAITI01.EAICtrlNameDstcd
	private String eAICtrlDsticCtnt; // EAI통제구분내용 TSEAITI01.EAICtrlDsticCtnt
	private String ctrlPrcssYMS; // 통제처리일시 TSEAITI01.CtrlPrcssYMS
	private String tranCtrlPrcssName; // 거래제어처리명 TSEAITI01.TranCtrlPrcssName

	public String getCtrlPrcssYMS() {
		return ctrlPrcssYMS;
	}

	public void setCtrlPrcssYMS(String ctrlPrcssYMS) {
		this.ctrlPrcssYMS = ctrlPrcssYMS;
	}

	public String getEAICtrlDsticCtnt() {
		return eAICtrlDsticCtnt;
	}

	public void setEAICtrlDsticCtnt(String ctrlDsticCtnt) {
		eAICtrlDsticCtnt = ctrlDsticCtnt;
	}

	public String getEAICtrlName() {
		return eAICtrlName;
	}

	public void setEAICtrlName(String ctrlName) {
		eAICtrlName = ctrlName;
	}

	public String getEAICtrlNameDstcd() {
		return eAICtrlNameDstcd;
	}

	public void setEAICtrlNameDstcd(String ctrlNameDstcd) {
		eAICtrlNameDstcd = ctrlNameDstcd;
	}

	public String getTranCtrlPrcssName() {
		return tranCtrlPrcssName;
	}

	public void setTranCtrlPrcssName(String tranCtrlPrcssName) {
		this.tranCtrlPrcssName = tranCtrlPrcssName;
	}

	public RestrictInfoVO() {
		this("");
	}

	public RestrictInfoVO(String eAICtrlName) {
		this.eAICtrlName = eAICtrlName;
	}
}
